.card--description {
    margin-bottom: 16px;
}
.card--description .card__content {
    white-space: pre-wrap;
    font-size: 13px;
    overflow: hidden;
    position: relative;
    word-break: break-word;
}

.card--collapsible .card__content {
    /*max-height: 160px;*/
    max-height: 280px;
}

.card--description .card__content:empty {
    display: none;
}

.card--description .card__footer {
    padding-top: 8px;
    padding-bottom: 8px;
    display: none;
}

.card--description.card--collapsible .card__footer {
    display: block;
}

.card--description .card__content::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 17px;
    background: #fff;
    display: block;
}

.card--collapsible .card__content.card__content--expanded {
    max-height: none;
}

.card--description .card__content a {
    color: #2196f3;
    font-weight: 500;
    text-decoration: underline;
}